February 28, 2021, 08:08:32 am
Welcome, Guest. Please login or register.
Did you miss your activation email
News:

Arturia Forums



Author Topic: issues using pro tools 8.0.1  (Read 595 times)

soundcubed

  • Newbie
  • *
  • Posts: 1
  • Karma: 0
issues using pro tools 8.0.1
« on: June 14, 2014, 01:39:05 pm »
hello. i just bought sparkle... im not seeing it in pro tools v 8.0.1. im running os 10.5.8. are there any known issues? will spark 2 work? ive searched the site and cant find any posts? help...

Terrym

  • Global Moderator
  • Hero Member
  • *****
  • Posts: 1.525
  • Karma: 40
    • soundcloud.com/logicaldream
Re: issues using pro tools 8.0.1
« Reply #1 on: June 14, 2014, 03:03:08 pm »
HI , spark 2 is  not compatible with your system .  I think you need 10.7 osx and protools 10 and up .there is no rtas files only wax

regards

terrym
TerryM
ARTURIA Tester for Keystep pro,Audiofuse range, Microfreak,Kl49mkII,DrumBrute,Spark,Analog lab3,KLE,kl88,matrix12,Semv,Beatstep,Minibrute 2,Pigments
ASC,Vcol6, Beatstep pro, VCOL7, Synclavier v.Minibrute2s

 

Carbonate design by Bloc
SMF 2.0.17 | SMF © 2019, Simple Machines